<section class="status">
	<div class="container mx-auto">
		<div class="w-full lg:w-2/3 mx-auto status-box">
			<div class="flex items-center justify-between mb-12">
				<h1 class="text-xl font-bold">Track delivery status</h1>
				<h6 class="bg-white py-1 rounded-full px-4 text-green-600 text-xs">
					<%= order._id %>
				</h6>
				<input
					id="hidden-input"
					type="hidden"
					value="<%= JSON.stringify(order) %>"
				/>
			</div>

			<ul>
				<li
					class="status_line text-sm md:text-xl pb-16"
					data-status="order_placed"
				>
					<span>Order Placed</span>
				</li>
				<li class="status_line text-sm md:text-xl pb-16" data-status="confirmed">
					<span>Order confirmation</span>
				</li>
				<li class="status_line text-sm md:text-xl pb-16" data-status="prepared">
					<span>Preparation</span>
				</li>
				<li class="status_line text-sm md:text-xl pb-16" data-status="delivered">
					<span>Out for delivery</span>
				</li>
				<li class="status_line text-sm md:text-xl" data-status="completed">
					<span>Complete</span>
				</li>
			</ul>
		</div>
	</div>
</section>
